Introducing the Chargebee CLI

Reactivate a feature

Open in Postman

Reactivates an archived feature so that new entitlements or subscription entitlements can be created towards the feature. This operation changes the status of the feature to active.

Prerequisites & Constraints

  • Entitlements must be enabled for your site to reactivate a feature.
  • Only a feature in archived status can be reactivated.
  • Calling this endpoint on a feature that is already active returns it unchanged.
  • A draft feature cannot be reactivated using this endpoint. Use Activate a feature instead.

Sample Request

Open in Postman

Sample Result[JSON]

URL Format

POST https://[site].chargebee.com/api/v2/features/{feature-id}/reactivate_command

Returns

Feature object

Resource object representing feature